Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgetsBooking flow
Query availabilitySearch availabilityBookidintegerUnique identifier
created_attimestamp with time zoneCreation timestamp
created_ondateCreation date
endpointtextEndpoint used
methodtextHTTP method used
searchtextSearch params used in the request
statusApiRequestStatusRequest status
JSON
{
"id": 0,
"api_key_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T04:02:28.654Z",
"created_on": "2026-03-12",
"endpoint": "",
"method": "",
"search": "",
"status": "success"
}idFilter<integer>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
created_onFilter<date>Creation date
endpointFilter<text>Endpoint used
methodFilter<text>HTTP method used
searchFilter<text>Search params used in the request
statusFilter<ApiRequestStatus>Request status
200A list of api requests with the selected columns
206Partial Content
GET /api_requestscurl -X GET "https://api.bookingmood.com/v1/api_requests?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"